uuid: f84d5aeb-a150-4e4f-bd38-29a3cb0ca675
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file_upload
id: paragraph.file_upload.status
field_name: status
entity_type: paragraph
bundle: file_upload
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
